<template>
  <div class="dm-card__item__wrap">
    <el-tooltip open-delay="200" effect="dark" :content="item.prizeId" placement="top-start">
      <p class="dm-card__item__title" style="font-size:24px;color: #303133;margin-left: 0;">{{ item.couponName }}</p>
    </el-tooltip>
    <p class="dm-card__item--bottom" style="font-size:16px;margin-top:15px;padding:0">卡券状态：{{ item.couponStatus === 0 ? '已删除' : '有效' }}</p>
  </div>
</template>

<script>
export default {
  name: 'item-card',
  data() {
    return {};
  },
  props: {
    item: {
      type: Object,
      default() {
        return {};
      }
    }
  }
};
</script>

<style lang="scss" scoped></style>
